/*楼层通用*/
.box {
	float: left;
	margin-right: 12px;
}
.box_last {
	margin-right: 0;
}
.box_middle {
	margin-right: 0;
}
.box img {
	width: 230px;
	height: 150px;
}
.mt20 {
	margin: 20px 0;
}
.promotion {
	font-size: 12px;
	border:1px solid #e01a2b;
	text-align: center;
	color: #e01a2b;
	padding:0 4px;
}
.special  {
	font-size: 12px;
	background: #e01a2b;
	border:1px solid #e01a2b;
	text-align: center;
	color: #fff;
	padding:0 4px;
}

.btn {
	width: 130px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	font-weight: 800;
	text-decoration: none;
	border-radius: 4px;
}
.goods-nav {
  margin: 15px 0 10px;
  line-height: 22px;
}
/*标题文字通用*/
.list-title {
	font-size: 16px;
	font-weight: 800;
	margin-bottom: 10px;
}
.list-title span {
	margin-right: 8px;
}
.subtitle {
	color:#666;
	overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
	cursor: pointer;
}
/*楼层-点击查看*/
/*楼层-点击查看*/
/*楼层热销*/
.twolist-text-box .goods-frame-icon {
	position: relative;
	top: -20px;
}
.twolist-item {
	width: 288px;
	height: 400px;
	border: 1px solid #e1e1e1;
}
.twolist-item:hover {
	border: 1px solid #e01a2b;
	cursor: pointer;
}
.twolist-img {
	background-color: #fff;
	width: 288px;
	height: 288px;
	text-align: center;
}
.twolist-img img {
	height: 270px;
	width:270px;
}
.twolist-icon {
	height: 20px;
}

.twolist-text-box {
	padding:0 10px;
}

.twolist-title {
	line-height: 20px;
	margin: 10px 0;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    display:-webkit-box;
}
.twolist-plic {
	position: relative;
}

.twolist-ciur-pic {
	font-size: 16px;
	margin-right: 10px;
	color: #e01a2b;
	font-weight: 800;
}

.twolist-ori-pic {
	color: #999;
	text-decoration: line-through;
}
.last-box {
	margin-right: 0;
}
/*楼层热销*/
/*楼层角标*/
.triangle-topleft {
	width: 0;
  height: 0;
  border-top: 100px solid #e01a2b;
	border-left: 100px solid transparent; 
	position: absolute;
	right:0;
}
.triangle-topleft span {
	position: relative;
	font-size: 24px;
	font-weight: 800;
	top:-94px;
	right: 30px;
	color: #fff;
	line-height: 30px;
}
/*角标*/
.threelist-left-item {
	width: 880px;
	height: 396px;
	background: #fff;
	border: 2px solid #e01a2b;
	position: relative;
}
.tli-content {
	padding:20px;
}
.tli-img {
	width: 360px;
	height: 360px;
	background-color: #fff;
	border:1px solid #E9E9E9;
}
.tli-img img {
	width: 360px;
	height: 360px;
}
.tli-text {
	width: 460px;
	height: 360px;
}
.tli-text-title {
	font-size: 20px;
	font-weight: 800;
	color:#e01a2b;
	overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
	width: 430px;
}
.tli-text-subtitle {
	width: 430px;
    height: 40px;
    line-height: 20px;
	overflow: hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
	display:-webkit-box;
	margin: 5px 0;
}
.tlit-ciur-pic {
	font-size:22px;
	color:#e01a2b;
	font-weight: 800;
}
.tlit-ori-pic {
	color:#8B8B8B;
	text-decoration: line-through;
	margin-left: 10px;
}
.tlibtn-btn {
	margin-top: 20px;
}
.tlibtn-btn a:hover {
	color: #fff;
}
.tli-btn {
	width: 140px;
	height: 40px;
	line-height: 40px;
	background-color: #e01a2b;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size:16px;
	font-weight: 800;
	text-decoration: none;
	border-radius: 3px;
	letter-spacing: 2px;
}
.tli-btn:hover {
	background-color: #BD0101;
}
.tli-explain {
	color:#6f6f6f;
}
.tli-explain-title {
	font-weight: 800;
	margin-top:80px;
	margin-bottom: 10px;
}
.tli-explain-content {
	width: 460px;
    height: 80px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.threelist-right-item {
	width: 300px;
	height: 400px;
	background: #f7f7f7;
	padding: 30px;
	box-sizing: border-box;
	float: left;
}
.tri-title {
	font-size: 18px;
	font-weight: 800;
}
.tri-line {
	border-bottom: 2px solid #000;
}
.tri-img {
	margin-top:10px; 
}
.tri-img img {
	width: 240px;
	height: 240px;
}
.maintitle {
	font-size:16px;
	margin-top:20px;
	overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;
}
/*楼层角标*/
/*广告图*/
.advert_floor{
	height: 350px;
}
.advert_floor img {
	width: 1200px;
	height: 350px;
}
/*广告图*/
/*F楼层*/
.floor-window {
	width: 400px !important;
	height: 400px !important;
	box-shadow: 0 0 5px #e7e7e7 !important;
}
.floor-window img {
	width: 400px;
	height: 400px;
}
.floor-ul {
	width: 428px;
}
.floor-ul li{
	float: left;
}
.floor-wide {
	width: 358px;
	height: 153px;
	border:1px solid #e7e7e7;
	position:relative;
	box-shadow: 0 0 5px #e7e7e7;
	padding: 20px 0;
	margin-bottom: 10px;
	background-color: #fff;
}
.floor-square {
	width: 200px;
	height: 153px;
	border:1px solid #e7e7e7;
	box-shadow: 0 0 5px #e7e7e7;
	position:relative;
	padding: 20px 0;
	margin-bottom: 10px;
	margin-left: 12px;
	background-color: #fff;
}
.fw-left {
	width: 160px;
	float: left;
	margin-left: 15px;
	margin-top:-4px;
}
.fw-right {
	margin-right: 15px;
	width: 160px;
	height: 160px;
	margin-top:-4px;
}
.fw-right img {
	width: 160px;
	height: 160px;
}
.fw-pp {
	overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
	width: 160px;
}
.fw-con {
	width: 160px;
    height: 40px;
    line-height: 20px;
    font-weight: 800;
	overflow: hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
	display:-webkit-box;
	margin-top:6px;
}
.fw-ciur-pic {
	font-size: 16px;
	color: #e01a2b;
	font-weight: 800;
	position:absolute;
	bottom:14px;
}
.fs-con {
	padding:0 0 0 14px;
}
.fs-right {
	font-size: 16px;
	color: #e01a2b;
	font-weight: 800;
	position:absolute;
	bottom:14px;
}
.fs-img {
	margin-top:14px;
	margin-right: 14px;
	width: 80px;
	height: 80px;
}
.fs-img img {
	width: 80px;
	height: 80px;
}
.list-hot {
	margin-top: 6px;
	margin-left: 20px;
}
.list-hot span {
	margin: 0 20px;
}
/*F楼层*/
/*第五种开始*/
.fivelist-item {
	background: #f7f7f7;
	width: 594px;
	height: 240px;
}
.fivelist-item img {
	width: 594px;
	height: 240px;
}
.fivelist-text {
	margin: 50px 30px 0 40px;
	float: left;
}

.fivelist-btn {
	width: 130px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	font-weight: 800;
	text-decoration: none;
	border-radius: 4px;	
	margin-top: 30px;
	background-color: #e01a2b;
}
.fivelist-btn:hover {
	background-color: #BD0101;
	color: #fff;
}
/*第五种结束*/

/*促销楼层样式*/
.sales-top {
	width: 1200px;
	height: 400px;
}
.sales-top img {
	width: 1200px;
	height: 400px;
}
.sales-content {
	background-color: #e01a2b;
	height: 100%;
}
.sales-title {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	border:5px double #fff;
	text-align: center;
	width: 34%;
	margin: 0 auto;
	line-height: 60px;
	border-radius: 50px;
}
/*第一种*/
.sales-one {
	width: 100%;
	height: 360px;
	margin-top:30px;
}
.sales-one-content {
	margin:0 6px 12px 6px;
	box-shadow:none;
	border:none;
	border-radius: 8px;
	float: left;
	padding:0;
	height:160px;
	width: 388px;
}
.fw-ciur-pic-one {
	font-size: 16px;
	color: #e01a2b;
	font-weight: 800;
}
.sales-one-btn {
	background-color: #e01a2b;
	color: #fff;
	border-radius: 50px;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top:30px;
	margin-right:10px;
}
.sales-one-btn a {
	color: #fff;
}
.sales-one-img img {
	width: 160px;
	height: 160px;
	border-radius: 8px 0 0 8px;
	border-right:none;
}
.sales-one-text {
	border-radius: 0 8px 8px 0;
	height: 160px;
	width: 214px;
	padding-left:10px;
}
.sales-one-texttop {
	padding-top:10px;
	margin-bottom: 10px;
}
/*第一种*/
/*第二种*/
.sales-two {
	border-radius: 8px;
	border:none;
	margin-left: 6px;
	margin-right: 6px;
	height: 370px;
}
.mt20 .sales-two:hover {
    border: none;
}
.sales-two-box {
	background-color: #fff;
	border-radius:0 0 8px 8px;
}
.sales-two-img {
	background-color: #fff;
	line-height: normal;
	border-radius: 8px 8px 0 0;
}
.sales-two-img img {
	border-radius: 8px 8px 0 0;
	border: 2px solid #fff;
	width: 284px;
	height: 284px;
}
.sales-two-a {margin:0;padding:4px 0;}
/*第二种*/
/*第三种*/
.sales-three {
	border-radius: 8px;
	border:none;
	margin-left: 6px;
	margin-right: 6px;
	width: 388px;
	height: auto;
}
.sales-three:hover {
    border: none;
}
.sales-three-box {
	background-color: #fff;
	border-radius:0 0 8px 8px;
}
.sales-three-img {
	background-color: #fff;
	line-height: normal;
	border-radius: 8px 8px 0 0;
	width: 384px;
	height: 384px;
}
.sales-three-img img {
	border-radius: 8px 8px 0 0;
	border: 2px solid #fff;
	width: 384px;
	height: 384px;
}
.sales-three-a {margin:0;padding:10px 0 10px 0; height: 30px;}
/*第三种*/
/*第四种*/
.sales-four-content {
	height: 195px;
	border-radius: 0;
}
.sales-four-content ul {
	width: 100%;
}
.sales-four-content ul li .floor-square {
	width: 226px;
	border: none;
	box-shadow: inherit;
	margin-left: 6px;
	margin-right: 6px;
}
/*第四种*/
/*促销楼层样式*/

/*搜索一*/
.searchone .search .text {
	border-radius: 50px 0 0 50px;
}
.searchone .search .button {
	border-radius: 0 50px 50px 0;
}
.searchone .right a {
	border-radius: 50px;
}
/*搜索一*/
/*搜索二*/
.searchtwo .search .text {
	border-radius: 10px 0 0 10px;
}
.searchtwo .search .button {
	border-radius: 0 10px 10px 0;
}
.searchtwo .right a {
	border-radius: 10px;
}
/*搜索二*/
/*banner一*/
.bannerone {
	margin-left: 200px;
	height: 450px;
}
.bannerone .topbanner {
	width: 670px;
	min-width: 630px;
}
.bannerone .topbanner .device {
	width: 670px;
}
.bannerone .topbanner .device .arrow-left {
	left: 53%;
}
.bannerone .topbanner .device .arrow-right {
	left: 10%;
}
.bannerone .topbanner .pagination-outer {
	left: 33%;
}
.bannerone-right {
	margin-left: 20px;
}
.bannerone-right .bannerone-img {
	margin-bottom: 15px;
}
.bannerone-right .bannerone-img img {
	width: 310px;
	height: 140px;
}
/*banner一*/
/*banner二*/
.bannertwo {
	margin-left: 200px;
	height: 450px;
}
.bannertwo .topbanner {
	min-width: 1000px;
	height: 290px;
}
.bannertwo .topbanner .device {
	height: 290px;
}
.bannertwo .topbanner .device .arrow-left {
	left: 35%;
}
.bannertwo .topbanner .device .arrow-right {
	left: 40%;
}
.bannertwo .topbanner .pagination-outer {
	left: 38%;
}
.bannertwo .bannerone-img {
	margin-top: 20px;
	margin-left: 23.2px;
}
.bannertwo .bannerone-img img {
	width: 310px;
	height: 140px;
}
/*banner二*/
/*banner三*/
.bannerthree {
	margin-left: 200px;
	height: 450px;
}
.bannerthree .topbanner {
	min-width: 750px;
	height: 280px;
}
.bannerthree .topbanner .device {
	width: 750px;
	height: 280px;
}

.bannerthree .topbanner .device .arrow-left {
	left: 47%;
}
.bannerthree .topbanner .device .arrow-right {
	left: 20%;
}
.bannerthree .topbanner .pagination-outer {
	left: 35%;
	bottom: 10px;
}
.bannerthree .bannerthree-img {
	margin-top: 10px;
	margin-right: 10px;
}
.bannerthree .bannerthree-img img {
	width: 243px;
	height: 160px;
}
.bannerthree .bannerthree-right {
	margin-left: 10px;
}
.bannerthree .bannerthree-right img {
	width: 240px;
	height: 450px;
}
.bannerthree .bannerthree-img:last-child {
	margin-right: 0;
}
/*banner三*/
/*底部一*/
.footerone .footer {
	padding: 20px 0;
	background-color: #f7f7f7;
}
.footerone .footerTop {
	position: relative;
	top:30px;
	float: left;
}
.footerone .footerTop img {
	width: 165px;
	height: 51px;
}
.footerone .footerMiddle {
	position: relative;
	top:6px;
	left:10px;
	float: left;
}
.footerone .footerMiddle img {
	width: 1168px;
	height: 61px;
}
.footerone .footerRight {
	height: 100px;
	color: #999999;
	left: 5%;
}
.footerone .footerRight p {
	line-height: 30px;
}
.footerRight img {
	width: 84px;
	height: 84px;
}
.footerone .footerLine {
	height: 2px;
	border-bottom: 1px solid #e5e5e5;
	margin: 30px 0 6px 0;
} 
.footerone .footerLeftLine {
	margin: 0 20px;
	color: #9a9a9a;
}
.footerone .footer-bottom {
	text-align: right;
	width: 86%;
	height: 40px;
	margin-top: 56px;
}
.footerone .footer-bottom a {
	color: #9a9a9a;
	line-height: 32px;
}
.footerone .footer-bottom a:hover {
	color:#888;
}
.footerone .footer-bottom p {
	color: #9a9a9a;
}
.footerone .footer-last {
	text-align: center;
	background-color: #eeeeee;
	padding: 8px 0;
}
.footerone .footer-last a {
	color: #999999;
}
.footerone .footer-file {
	width: 18px;
	height: 18px;
	margin-right: 4px;
	position: relative;
	bottom: 2px;
}
.footeronebottom {
	display: flex;
	padding-bottom: 10px;
}
.footerone .fw20 {
	width: 20%;
}
.footerone .fw80 {
	width: 80%;
	display: flex;
}
/*底部一*/
/*底部二*/
.footertwo .footer {
	padding: 20px 0 0 0;
	background-color: #f7f7f7;
}
.footertwo .footerTop {
	float: none;
	position: relative;
	top: 10px;
}
.footertwo .footerTop img {
	width: 165px;
	height: 51px;
}
.footertwo .footerMiddle {
	position: relative;
	top:10px;
	left:0;
	float: left;
	margin-bottom: 40px;
}
.footertwo .footerMiddle img {
	width: 1168px;
	height: 61px;
}
.footertwo .footerRight {
	height: 100px;
	color: #999999;
	left: 5%;
}
.footertwo .footerRight p {
	line-height: 30px;
}
.footerRight img {
	width: 84px;
	height: 84px;
}
.footertwo .footerLine {
	height: 2px;
	border-bottom: 1px solid #393e45;
	margin: 0;
} 
.footertwo .footerLeftLine {
	margin: 0 20px;
	color: #9a9a9a;
}
.footertwo .footer-bottom {
	text-align: left;
}
.footertwo .footer-bottom a {
	color: #fff;
}
.footertwo .footer-bottom a:hover {
	color:#fff;
}
.footertwo .footer-bottom p {
	color: #9a9a9a;
}
.footertwo .footer-last a {
	color: #999999;
}
.footertwo .footer-file {
	width: 18px;
	height: 18px;
	margin-right: 4px;
	position: relative;
	bottom: 2px;
}
.footertwo .footertwobottom {
	display: flex;
	background-color: #232830;
	padding: 10px 0 20px 0;
}
.footertwo .footertwo-bottom {
	padding-top: 20px;
}
.footertwo .footercopy {
	color: #999;
	margin-top: 20px;
	line-height: 30px;
}
.footertwo .footercopy a {
	color: #999;
}
.footertwo .fw20 {
	width: 10%;
}
.footertwo .fw80 {
	width: 90%;
	padding-bottom: 10px;
}
/*底部二*/
/*底部三*/
.footerthree .footer {
	padding: 20px 0;
	background-color: #fff;
	border-top: 6px solid #f6f6f6;
}
.footerthree .footerthree-middle .fl {
	margin-top: 10px;
	margin-bottom: 20px;
}
.footerthree-about ul {
	margin-top: 6px;
}
.footerthree-about ul li {
	line-height: 36px;
	margin-left: 100px;
}
.footerthree-about ul li a{
	font-size: 13px;
}
.footerthree .footerLine {
	height: 2px;
	border-bottom: 1px solid #ddd;
	margin: 0 0 10px 0;
} 
.footerthree .footertwobottom {
	color: #999999;
	text-align: center;
}
.footerthree .footertwobottom a {
	color: #999999;
}
.footerthree .footergzh {
	margin-left: 40px;
	margin-top: 26px;
}
.footerthree .footerTop {
    float: none;
    position: relative;
    top: 10px;
}
.footerthree .footergzh img {
	width: 84px;
	height: 84px;
}
.footerthree .footerthree-tu {
	margin-top: 20px;
}
.footerthree .footerthree-tu img {
	width: 550px;
	height: 170px;
}
/*底部三*/